QGIS Application - Feature request #833
Labels text changing method difficult to guess
2007-11-23 11:36 AM - cdavila -

Status: Closed
Priority: Low
Assignee: nobody -
Category: GUI

Pull Request or Patch supplied:
Easy fix?: No

Resolution: fixed
Copied to github as #: 10892

Description

If you try to change default text of a label added in map composer by pressing tab, clicking on another place of the dialog (Font button,
Box checkbox, etc.) it can take a long time to find out that the only way to change labels text is pressing Intro.

IMHO it would be better that text change happen just sending focus out of the text box by any of the habitual methods mentioned above.

History

#1 - 2007-11-23 12:17 PM - Gavin Macaulay -

What version are you using? Since version , changes to the label text happen as the text is edited in the details pane. No tabs, no changing of focus, etc

are necessary.

#2 - 2007-11-23 12:35 PM - cdavila -

Version is 0.9~svn20071122-1, just a little older than , so it must be fixed now.

Thanks

#3 - 2007-11-23 12:38 PM - Gavin Macaulay -
- Resolution set to fixed
- Status changed from Open to Closed

Is fixed now.

#4 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
